/* prompt-200 - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: normal;
    font-weight: 200;
    src: url('./woff2/prompt-v10-latin-200.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-200.woff') format('woff');
}

/* prompt-200italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: italic;
    font-weight: 200;
    src: url('./woff2/prompt-v10-latin-200italic.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-200italic.woff') format('woff');
}

/* prompt-300 - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: normal;
    font-weight: 300;
    src: url('./woff2/prompt-v10-latin-300.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-300.woff') format('woff');
}

/* prompt-300italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: italic;
    font-weight: 300;
    src: url('./woff2/prompt-v10-latin-300italic.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-300italic.woff') format('woff');
}

/* prompt-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: normal;
    font-weight: 400;
    src: url('./woff2/prompt-v10-latin-regular.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-regular.woff') format('woff');
}

/* prompt-italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: italic;
    font-weight: 400;
    src: url('./woff2/prompt-v10-latin-italic.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-italic.woff') format('woff');
}

/* prompt-500 - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: normal;
    font-weight: 500;
    src: url('./woff2/prompt-v10-latin-500.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-500.woff') format('woff');
}

/* prompt-500italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: italic;
    font-weight: 500;
    src: url('./woff2/prompt-v10-latin-500italic.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-500italic.woff') format('woff');
}

/* prompt-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: normal;
    font-weight: 700;
    src: url('./woff2/prompt-v10-latin-700.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-700.woff') format('woff');
}

/* prompt-700italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: italic;
    font-weight: 700;
    src: url('./woff2/prompt-v10-latin-700italic.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-700italic.woff') format('woff');
}

/* prompt-800 - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: normal;
    font-weight: 800;
    src: url('./woff2/prompt-v10-latin-800.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-800.woff') format('woff');
}

/* prompt-800italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Prompt';
    font-style: italic;
    font-weight: 800;
    src: url('./woff2/prompt-v10-latin-800italic.woff2') format('woff2'),
    url('./woff/prompt-v10-latin-800italic.woff') format('woff');
}